# Minimum Profit Documentation Center

## General Documentation

- Minimum Profit Data Model.
- Minimum Profit Configuration Directives.
- Minimum Profit Action Reference.
- Minimum Profit Keycodes.
- Minimum Profit character encoding support.
- Creating interactive dialog boxes.
- Minimum Profit Cookbook.
- Minimum Profit API.
- Minimum Profit Function Reference, contributed by Lee Page.
- Internals. Implementation details.
- Manual Page.

## Minimum Profit Scripting Language

- Overview. Introduction to MPSL.
- Reference. A reference to MPSL library functions and variables.
- Quick reference sheet (A4 PostScript).
- Internals. Notes about this particular MPSL implementation.
- C API. Reference for using MPSL from inside C programs.

## Minimum Profit Data Manager

- Overview. Introduction to MPDM.
- C API. Reference for using MPDM from inside C programs.

Angel Ortega <angel@triptico.com>